{
  "id": 2980747,
  "name": "Fred C. Prachthauser, plaintiff, v. Mayer's Express Storage Warehouse, defendant; Mayer's Express Storage Warehouse for use of Fred C. Prachthauser, appellee, v. Northwestern Trust & Savings Bank, garnishee, appellant",
  "name_abbreviation": "Prachthauser v. Mayer's Express Storage Warehouse",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 24,980",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 610,
    "ocr_confidence": 0.551,
    "sha256": "d61a6f69be7373aadf184afa9a57cfcab9413edcedf037667234a61869a943cf",
    "simhash": "1:51a70e2d583f515d",
    "word_count": 90
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred C. Prachthauser, plaintiff, v. Mayer\u2019s Express Storage Warehouse, defendant. Mayer\u2019s Express Storage Warehouse for use of Fred C. Prachthauser, appellee, v. Northwestern Trust & Savings Bank, garnishee, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "I. H. Himes and Benjamin S. Mesirow, for appellant. George L. Reker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fred C. Prachthauser, plaintiff, v. Mayer\u2019s Express Storage Warehouse, defendant. Mayer\u2019s Express Storage Warehouse for use of Fred C. Prachthauser, appellee, v. Northwestern Trust & Savings Bank, garnishee, appellant.\nGen. No. 24,980.\nGarnishment proceedings. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hugh R. Stewart, Judge, presiding. Heard in the Branch Appellate Court at the March tlrm, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nI. H. Himes and Benjamin S. Mesirow, for appellant. George L. Reker, for appellee."
  },
  "file_name": "0644-02",
  "first_page_order": 672,
  "last_page_order": 672
}
